From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 6 Dec 2000 04:27:00 -0800 (PST)

As discussed in our exchange of voicemails, attached is a draft notice letter 
to FP&L.  Please confirm this is consistent with the desk's intention for the 
final 2 months of the term.  Notice must be sent by 15 December.   --David